House Tax App - Bug #6169

Surveys or property screen > Ownership field > showing wrong value. Follow the below scenario :
03/20/2023 02:45 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. First select ownership type > Single owner

2. On edit choose radio button Joint owner & enter owner name ...& update the data

3. After updating it will show joint owners in ownership on property screen

4. If i again edit it will show no radio button is selected & after updating as it is it will show Widow in front of Ownership

History

#1 - 04/12/2023 12:10 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 04:39 PM - priyanka Sharma

- Status changed from Resolved to Closed
